/*!
Theme Name: ww child
Theme URI: 
Template: kadence
Author: wwis
Author URI: 
Description: A child theme
Version: 1.0.0
Text Domain: wwis child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.site-header-row-container > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > a:nth-child(1) > img:nth-child(1){}
.hph{text-align:center; font-family: "Oswald"; color: #1c0d5a; padding-left:32px; padding-right:32px; font-weight: 600; font-size: 19px;}
.entry-content{
	background: rgba(239,247,251,0) !important;
  background-image: url("https://staging.mattressdiscountersoftexas.com/wp-content/uploads/lightskyclouds.jpg") !important;
  background-repeat: no-repeat !important;
  background-position: 50% 50% !important;
  background-attachment: fixed !important;
	background-size: 100% !important;
}

h1, h2, h3, h4, h5, h6{font-weight: 700 !important;}

.mydiv > div{border-radius: 10px;}
/*.kadence-column435_1bf2a6-2f, .kadence-column435_f9188b-32, .kadence-column435_ff2673-59*margin-top: -41px;}*/
.kb-image435_475bca-fd, .kb-image435_3866a2-ac, .kb-image435_5018cb-da{margin-top: -41px;}